.header {
    min-height:0px;
}
.navigation-container {
    min-height: 50px;
}
.row_1 {
    clear: both;
    min-height: 100px;
    padding-top:2%;
    padding-bottom:2%;
    background:none left top / cover no-repeat scroll #1B3B64;
    border-bottom-width:1px;
    border-bottom-style:solid;
}
.column_1 {
    width: 100%;
    min-height: 0px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_3 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    border-bottom:1px solid rgba(255, 255, 255, 0.25);
}
.column_3 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding:5px 15px;
}
.align-inline-wrap1, .align-inline-wrap2 {
    text-align: center;
}
span.span1, span.span2, span.span2_footer_email, span.span1_footer_phone {
    color: #FFFFFF;
    display:inline-block;
    padding-left:20px;
    background:url("../images/location.png") left center no-repeat scroll transparent;
    font-size:15px;
}
.column_4 {
    width: 50%;
    min-height: 33px;
    padding-left: 15px;
    padding-right: 15px;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
.align-inline-wrap2 {
    margin-right: -15px;
    margin-left:-15px;
}
img.image5 {
    display: block;
    float:none;
    margin-left:auto;
}
img.image4 {
    display: block;
    float:none;
    margin-left:auto;
    margin-top:20px;
}
.row_2 {
    clear: both;
    min-height: 100px;
}
.column_2 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_4 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    margin-top:3%;
}
.column_5 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
.row_43 {
    margin-left: -15px;
    margin-right: -15px;
}
.column_6 {
    float: none;
    width: 98%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
    margin-right:auto;
}
span.span2 {
    background-image: url("../images/mobile.png");
    background-size:auto;
    padding-left:20px;
    padding-right:15px;
    width:auto;
    display:inline-block;
    min-width:230px;
    font-family:Lato, sans-serif;
    font-style:normal;
    font-weight:300;
    color:#FFFF00;
    letter-spacing:0px;
}
.row_11 {
    clear: both;
    min-height: 100px;
    margin-left:-15px;
    margin-right:-15px;
    padding-top:5px;
    padding-left:15px;
    padding-right:15px;
}
span.span1 {
    background-image: url("../images/location.png");
    background-size:auto;
    color:#ffff00;
}
span.span2_footer_email {
    background-image: none;
    background-size: auto;
    text-align:left;
    display:inline-block;
    padding-left:15px;
}
span.span1_footer_phone {
    color: rgb(255, 255, 255);
    background-image: none;
    background-size: auto;
    padding-left:15px;
    padding-right:15px;
}
p.paragraph6 {
    margin-left: 20px;
    color:#ffffff;
    padding-left:15px;
    padding-right:15px;
    font-size:15px;
}
img.image1 {
    margin-right:auto;
    display:block;
    padding-left:15px;
    padding-right:15px;
    max-width:100%;
    margin-left:auto;
}
a.anchor3 {
    color: rgb(28, 167, 240);
    letter-spacing:0px;
    font-size:17px;
    font-weight:400;
}
.align-inline-wrap1 {
    margin-left: -15px;
    margin-right:-15px;
}
a.anchor3:hover {
    color: #ffff00;
}
a:hover {
    color: #ffff00;
}
a.anchor6 {
    letter-spacing: 0px;
    font-size:17px;
    font-weight:400;
}
@media only screen and (min-width : 768px) {
    .row_1 {
        clear: both;
        min-height: 100px;
    }
    .column_1 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_3 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_3 {
        float: left;
        width: 50%;
        min-height: 40px;
        padding:0 15px;
    }
    .align-inline-wrap1, .align-inline-wrap2 {
        text-align: left;
    }
    .column_4 {
        float: left;
        width: 50%;
        min-height: 40px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
        text-align:left;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .align-inline-wrap2 {
        text-align: right;
        margin-right:0;
        margin-left:-15px;
    }
    img.image5 {
        margin-left:auto;
        display:block;
        float:right;
    }
    img.image4 {
        margin-top:0;
        margin-left:auto;
        display:block;
        float:right;
        margin-right:20px;
    }
    .row_2 {
        clear: both;
        min-height: 100px;
    }
    .column_2 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_4 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_5 {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding:0 15px;
    }
    img.image1 {
        margin-right: 0;
        width:75%;
        margin-left:0px;
        max-width:100%;
        padding-left:15px;
        padding-right:15px;
        min-width:250px;
        float:none;
    }
    .row_43 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_6 {
        float: left;
        width: 66.6667%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:0.0000%;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .header {
        width: 100%;
        min-height:0px;
    }
    .row_11 {
        clear: both;
        min-height: 100px;
        margin-right:-15px;
        margin-left:-15px;
        padding-top:0;
        width:auto;
    }
    span.span1_footer_phone {
        letter-spacing: 0px;
        display:inline-block;
        width:150%;
        padding-left:15px;
        padding-right:15px;
        margin-left:15px;
    }
    span.span2 {
        padding-left: 20px;
        padding-right:0;
        width:auto;
        min-width:0;
        display:inline-block;
    }
    p.paragraph6 {
        width: 150%;
        margin-bottom:0px;
        padding-left:15px;
        padding-right:15px;
    }
    span.span2_footer_email {
        padding-left: 15px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_1 {
        clear: both;
        min-height: 100px;
    }
    .column_1 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_3 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_3 {
        float: left;
        min-height:40px;
        width:50%;
        padding:0 15px;
    }
    .align-inline-wrap1, .align-inline-wrap2 {
        text-align: left;
    }
    .column_4 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:40px;
        width:50%;
        display:block;
        text-align:left;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .align-inline-wrap2 {
        text-align:right;
        margin-left:-15px;
        margin-right:0;
    }
    img.image5 {
        float:right;
        margin-left:auto;
        display:block;
        margin-right:10px;
    }
    img.image4 {
        float: right;
        margin-left:auto;
        display:block;
        margin-right:0;
        margin-top:0;
    }
    .row_2 {
        clear: both;
        min-height: 100px;
    }
    .column_2 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:100px;
    }
    .row_4 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_5 {
        float: left;
        min-height:0px;
        padding:0 15px;
        width:33.3333%;
    }
    img.image1 {
        margin-right: auto;
        min-width:0;
        float:none;
        margin-left:0px;
        display:block;
        width:75%;
        max-width:100%;
        padding-left:15px;
        padding-right:15px;
    }
    .row_43 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_6 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
        width:66.6667%;
        margin-left:0.0000%;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .header {
        width: 100%;
    }
    .row_11 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
        margin-right:-15px;
        padding-top:0;
        width:auto;
    }
    span.span1_footer_phone {
        letter-spacing: 0px;
        padding-left:15px;
        padding-right:15px;
        width:150%;
        display:inline-block;
        margin-left:0px;
    }
    span.span2 {
        padding-left: 20px;
        padding-right:0;
        width:auto;
        min-width:0;
        display:inline-block;
    }
    p.paragraph6 {
        width: 150%;
        margin-bottom:20px;
        padding-left:15px;
        padding-right:15px;
    }
    span.span2_footer_email {
        padding-left: 15px;
    }
}